/* 1. Efek Hover Warna & Transisi */
    .navbar-nav .nav-link {
      position: relative;
      transition: color 0.3s ease;
    }
    
    .navbar-nav .nav-link:hover {
      color: #ed0836 !important; /* Mengubah warna teks menjadi biru Bootstrap */
    }


.navbar-nav .nav-link::after {
      content: '';
      position: absolute;
      width: 0;
      height: 2px;
      bottom: 0;
      left: 0;
      background-color: #0d6efd;
      transition: width 0.3s ease;
    }

  /* CARD */

.card{
background:white;
border-radius:16px;
padding:20px;
text-align:center;
box-shadow:0 8px 20px rgba(0,0,0,0.08);
transition:all .25s ease;
}

.lingkaran-nomor {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #007bff;
  color: #ffffff;
  border-radius: 50%;
  font-size: 35px;
  font-weight: bold;
}

.nav-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}